﻿@model Paw_park.Models.AspNetUser

@{
    ViewBag.Title = "Delete";
}

<h2>Kustuta</h2>

<h3>Oled sa kindel, et sa soovid kustutada?</h3>
<div>
    
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.FirstName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FirstName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LastName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LastName)
        </dd>

        @*<dt>
            @Html.DisplayNameFor(model => model.DisplayName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DisplayName)
        </dd>*@

        <dt>
            @Html.DisplayNameFor(model => model.BirthDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.BirthDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Email)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Email)
        </dd>

        @*<dt>
            @Html.DisplayNameFor(model => model.EmailConfirmed)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.EmailConfirmed)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PasswordHash)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PasswordHash)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SecurityStamp)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SecurityStamp)
        </dd>*@

        <dt>
            @Html.DisplayNameFor(model => model.PhoneNumber)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PhoneNumber)
        </dd>

        @*<dt>
            @Html.DisplayNameFor(model => model.PhoneNumberConfirmed)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PhoneNumberConfirmed)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.TwoFactorEnabled)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TwoFactorEnabled)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LockoutEndDateUtc)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LockoutEndDateUtc)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LockoutEnabled)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LockoutEnabled)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AccessFailedCount)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AccessFailedCount)
        </dd>*@

        <dt>
            @Html.DisplayNameFor(model => model.UserName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UserName)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Photo)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Photo)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Kustuta" class="btn btn-default" /> |
            @Html.ActionLink("Tagasi listivaatesse", "Index")
        </div>
    }
</div>
